/*=:project
    scalable Inman Flash Replacement (sIFR) version 3.

  =:file
    Copyright: 2006 Mark Wubben.
    Author: Mark Wubben, <http://novemberborn.net/>

  =:history
    * IFR: Shaun Inman
    * sIFR 1: Mike Davidson, Shaun Inman and Tomas Jogin
    * sIFR 2: Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

  =:license
    This software is licensed and provided under the CC-GNU LGPL.
    See <http://creativecommons.org/licenses/LGPL/2.1/>    
*/

/*---- sIFR ---*/
.sIFR-flash {
  visibility: visible !important;
  margin: 0;
  padding: 0;
}

.sIFR-unloading .sIFR-flash {
  visibility: hidden !important;
}

.sIFR-replaced, .sIFR-ignore {
  visibility: visible !important;
}

.sIFR-alternate {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  display: block;
  overflow: hidden;
}

.sIFR-replaced div.sIFR-fixfocus {
  margin: 0pt; 
  padding: 0pt; 
  overflow: auto; 
  letter-spacing: 0px; 
  float: none;
}


/*---- Header styling ---*/
.sIFR-active  h1
{
      line-height:20px !important;
height:20px;
font-size:20px;
visibility:hidden;
margin:0 !important;
}


/*---- Header styling ---*/
.sIFR-active  h2
{
      line-height:20px !important;
height:20px;
font-size:20px;
visibility:hidden;
margin:0 !important;
}


.sIFR-hasFlash {
line-height:25px !important;
height:25px;
font-size:25px;
visibility:hidden;
margin:0 !important;
}

/*
     FILE ARCHIVED ON 16:33:02 Dec 10, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:40:41 Mar 05, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 337.27
  exclusion.robots: 160.174
  exclusion.robots.policy: 160.165
  xauthn.identify: 90.589
  xauthn.chkprivs: 69.377
  RedisCDXSource: 6.073
  esindex: 0.004
  LoadShardBlock: 153.118 (3)
  PetaboxLoader3.datanode: 149.732 (4)
  CDXLines.iter: 15.741 (3)
  load_resource: 112.789
  PetaboxLoader3.resolve: 82.827
*/